.noticias {
	padding-left: 5px;
	padding-right: 15px;
}

.noticia__item {
	padding: 15px 0;
	border-bottom: 1px solid #15afc5;
	min-height: 120px;
}

.noticias a {
	text-decoration: none;
}

/*
.noticias__titulo {
	font-family: 'Open Sans', sans-serif;
	font-size: 1.8rem;
	color: #15afc5;
	font-weight: 300;
	line-height: 1.3;
}*/

.noticia__titulo-noticia {
	font-family: 'Open Sans', sans-serif;
	font-size: 0.99rem;
	font-weight: 700;
    text-transform: uppercase;
	text-align: justify;
	line-height: 1.4;
	color: black;
}

.noticia__titulo-noticia.grande {	
	font-size: 1.2rem;
	padding: 25px 0 25px 0;
}

.noticia__conteudo-chamada {
	font-family: 'Open Sans', sans-serif;
	font-size: 0.95rem;
	font-weight: 400;
	text-align: justify;
	line-height: 1.4;
	color: black;
}

.noticia__imagem-chamada {
	float: left;
	width: 180px;
	height: 120px;
	padding: 3px 10px 10px 5px;
}

.noticia__titulo-e-conteudo {
	flex-direction: column;
	gap: 12px;
}

@media (min-width: 640px) {
	.noticias {		
		padding-right: 10px;
	}
	
	.noticias__titulo {
		font-size: 1.6rem;
		font-weight: 300;
	}	
	
	.noticia__titulo-noticia {
		font-size: 0.85rem;
		font-weight: 800;
	}
	
	.noticia__conteudo-chamada {
		font-size: 0.90rem;
	}
}